# Configuration file

####################
# block
####################

block {
    I:Block=580
    I:Block2=581
    I:LightSource=582
    I:Machine=583
    I:Ore=584
}


####################
# crops
####################

crops {
    I:Argentia=145
    I:Blazereed=130
    I:Bobsyeruncleranks=127
    I:Brown_Mushrooms=143
    I:Coppon=142
    I:Corium=132
    I:Corpseplant=133
    I:Creeperweed=134
    I:Diareed=128
    I:Eggplant=131
    I:Enderbloom=135
    I:Flax=125
    I:Indigo=124
    I:Meatrose=136
    I:Milkwart=137
    I:Oilberries=126
    I:Plumbilia=146
    I:Red_Mushrooms=144
    I:Slimeplant=138
    I:Spidernip=139
    I:Tearstalks=140
    I:Tine=141
    I:Withereed=129
}


####################
# item
####################

item {
    I:CELLS=5800
    I:COMPONENTS=5801
    I:CheatyDevice=5802
    I:CloakingDevice=5803
    I:Crowbar=5804
    I:DUSTS=5805
    I:Dataorb=5806
    I:DebugScanner=5807
    I:Destructopack=5808
    I:GASSES=5809
    I:HandheldSonictron=5810
    I:Heliumcoolant060k=5811
    I:Heliumcoolant062k=5812
    I:Heliumcoolant120k=5813
    I:Heliumcoolant180k=5814
    I:IronMortar=5815
    I:JackHammerDiamond=5816
    I:JackHammerIron=5817
    I:JackHammerSteel=5818
    I:LIQUIDS=5819
    I:Lamphelmet=5820
    I:LapotronicEnergycrystal=5821
    I:Lapotronpack=5822
    I:LithiumCell=5823
    I:LithiumbatteryEmpty=5824
    I:LithiumbatteryFull=5825
    I:Lithiumpack=5826
    I:MATERIALS=5827
    I:Mortar=5828
    I:NCSensorCard=5829
    I:NCSensorKit=5830
    I:NUGGETS=5831
    I:NaKcoolant060k=5832
    I:NaKcoolant062k=5833
    I:NaKcoolant120k=5834
    I:NaKcoolant180k=5835
    I:Neutronreflector=5836
    I:PLASMA=5837
    I:Plutonium1=5838
    I:Plutonium2=5839
    I:Plutonium4=5840
    I:Rockcutter=5841
    I:SMALLDUSTS=5842
    I:Scanner=5843
    I:Screwdriver=5844
    I:Teslastaff=5845
    I:Thorium1=5846
    I:Thorium2=5847
    I:Thorium4=5848
}


